a {
  text-decoration: none;
}

.row {
  max-width: 900px;
  margin: 50px auto 0;
}

.card {
  background-color: transparent;
  border: none;
  float: left;
  padding: 0 1.7rem;
  margin-top: 5%;
  margin-bottom: 10%;
  width: 50%;
}

@media only screen and (max-width: 600px) {
  .card {
    width: 100%;
  }
}

.card .wrapper {
  background-color: #fff;
  min-height: 540px;
  position: relative;
  overflow: hidden;
}

.card .wrapper:hover .data {
  transform: translateY(0);
}

.card .data {
  position: absolute;
  bottom: 0;
  width: 100%;
  transform: translateY(calc(70px + 1em));
  transition: transform 0.3s;
}

.card .data .content {
  padding: 1em;
  position: relative;
  z-index: 1;
}

.card .title {
  margin-top: 10px;
}

.card .text {
  height: 70px;
  margin: 0;
}

.opcion-desafio .wrapper {
  background: url(../img/opcion_desafio.jpg) center/cover no-repeat;
}

.opcion-club .wrapper {
  background: url(../img/opcion_club.jpg) center/cover no-repeat;
}

.opcion-desafio .data {
  color: white;
  transform: translateY(calc(70px + 4em));
}

.opcion-desafio .title a {
  color: white;
}

.opcion-desafio .button {
  display: block;
  width: 100px;
  margin: 2em auto 1em;
  text-align: center;
  font-size: 12px;
  color: white;
  line-height: 1;
  position: relative;
  font-weight: 700;
}

.opcion-desafio .button::after {
  content: "→";
  opacity: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  transition: all 0.3s;
}

.opcion-desafio .button:hover::after {
  transform: translate(5px, -50%);
  opacity: 1;
}

.opcion-club .data {
  color: white;
  transform: translateY(calc(70px + 4em));
}

.opcion-club .title a {
  color: white;
}

.opcion-club .button {
  display: block;
  width: 100px;
  margin: 2em auto 1em;
  text-align: center;
  font-size: 12px;
  color: white;
  line-height: 1;
  position: relative;
  font-weight: 700;
}

.opcion-club .button::after {
  content: "→";
  opacity: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  transition: all 0.3s;
}

.opcion-club .button:hover::after {
  transform: translate(5px, -50%);
  opacity: 1;
}

.opcion-club .data {
  color: white;
  transform: translateY(calc(70px + 4em));
}
